Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #19662

    Hello,

    before to work with your themes on WordPress 3.5,

    can you please tell me if “Angular”, “Coalition” and “Eunia” themes are fully compatible with WP 3.5 ?

    Thanks

    Enzo

    #104496

    Hi Enzo,

    So far Kriesi has not officially updated any of the themes for WordPress 3.5. Most of the them don’t have any issues but if you want to be completely safe, you should wait a few weeks until he has released the updates (he is working on them right now).

    Regards,

    Devin

    #104497

    Hi Devin,

    thanks for the information.

    Yes, to be safe, I think that I will wait till the updates are made.

    In the meantime I wish you a nice day.

    Regards

    Enzo

Viewing 3 posts - 1 through 3 (of 3 total)

The topic ‘WordPress 3.5 compatibility with your themes’ is closed to new replies.